<?php
session_start();
session_regenerate_id(true);
session_unset();
session_destroy();
/*
setcookie("cook_rcuesr_room_admin_id", "", time() + (86400 * 30), "/"); // 86400 = 1 day
setcookie("cook_rcuesr_room_admin_name", "", time() + (86400 * 30), "/"); // 86400 = 1 day
*/
            
header("location:index.php");
?>
